
BIBD 3.9.5 - Bug #12328

[Top Up Imagine] CC Still Missing For Certain User

08 October 2021 01:22 PM - Nor Khairun Aqila Jesmen

Status: Pending PROD Start date: 08 October 2021

Priority: Normal Due date:  

Assignee: Nor Khairun Aqila Jesmen % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 4.00 hours

Description

Issue:

Module Mobile Top Up (Imagine), login with user Rosdimaromar in UAT, no CC list out for the From Account field

Expected:

Have show also xxxx-6611 CC and xxxx-4044 CC for the From Account field

History

#1 - 08 October 2021 05:25 PM - Kusuma Seta

- Status changed from New to In Progress

212.823 - issue #12328

BE returned Credit Card instead of CC, so must cater in FE

#2 - 21 October 2021 11:02 AM - Kusuma Seta

- Status changed from In Progress to Resolved

- Assignee changed from Kusuma Seta to Nor Khairun Aqila Jesmen

#3 - 21 October 2021 11:14 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Pending PROD
